Subject: Re: GroupOrderList does not work for windows8?

From: annie li <[email-masked]>
Date: Wed, 17 Apr 2013 10:24:07 -0400

Sorry, I sent the wrong mail list, please ignore this.

Thanks
Annie
On 2013-4-17 10:23, annie li wrote:
> Hi
>
> I need to boot my bus driver before pci dirver, and I put my driver 
> tag in front of pci tag in Boot Bus Extender key of GroupOrderList, 
> just like suggested in http://support.microsoft.com/kb/115486.
>
> This way works well for window2012, but it never works for windows8. 
> It seems windows8 does not care about any change I did in 
> GroupOrderList. I enabled Verbose boot and the log shows pci is loaded 
> before my bus driver even though I put the tag of my bus driver in 
> front of tag of pci in GroupOrderList. Is it a known issue in 
> windows8? Anyone hit similar issue? Thanks.
>
> Thanks
> Annie